.sidebar .lgd-region__inner > .block-publication-navigation,
.block-publication-navigation {
  padding: 0;
  margin-top: 0;
  margin-bottom: var(--spacing-medium);
}

@media (min-width: 768px) {
  .sidebar .lgd-region__inner > .block-publication-navigation,
  .block-publication-navigation {
    padding: 30px;
    margin-bottom: 0;
    background: var(--color-white);
    border-radius: var(--border-radius-large);
  }
}

.block-publication-navigation {
  display: relative;
}

.block-publication-navigation > h2 {
  position: absolute;
  top: var(--spacing);
  left: var(--spacing);
  font-size: calc(var(--font-size) * 1.25);
  line-height: var(--line-height);
  margin-bottom: 0;
}

@media (min-width: 768px) {
  .block-publication-navigation > h2 {
    position: unset;
    font-size: var(--font-size-h2);
    line-height: var(--heading-2-line-height);
  }
}

.publication-tree-container {
  background-color: var(--color-white);
  border-radius: var(--border-radius-large);
}

.block-publication-navigation .publication-tree-toggle {
  display: block;
  position: relative;
  padding: var(--spacing);
  font-family: var(--font-secondary);
  font-weight: 700;
  font-size: var(--font-size-medium);
}

.block-publication-navigation .publication-tree-toggle span {
  visibility: hidden;
}

.block-publication-navigation .publication-tree-toggle:after {
  content: " ";
  position: absolute;
  width: var(--spacing);
  height: var(--spacing);
  top: 50%;
  left: calc(100% - var(--spacing-larger));
  z-index: 1;
  background: url(../../assets/images/caret-down.svg) 50% 50% no-repeat;
  transform: translateY(-50%);
  transition: transform 0.3s ease-in-out;
}

.block-publication-navigation .publication-tree-toggle.open:after {
  transform: translateY(-50%) rotate(180deg);
}

@media (min-width: 768px) {
  .block-publication-navigation .publication-tree-toggle {
    display: none;
  }
}

.block-publication-navigation ul.publication-tree {
  display: none;
  list-style-type: none;
  padding: 0 calc(var(--spacing) * 0.625);
  margin: 0;
}

@media (min-width: 768px) {
  .block-publication-navigation ul.publication-tree {
    display: block;
    padding: 0;
  }
}

.block-publication-navigation ul.publication-tree a {
  display: block;
  padding: var(--spacing-smaller);
  text-decoration: none;
}

.block-publication-navigation ul.publication-tree > li > a {
  font-size: calc(var(--font-size) * 0.875);
  font-weight: 700;
}

@media (min-width: 768px) {
  .block-publication-navigation ul.publication-tree > li > a {
    font-size: calc(var(--font-size) * 1.375);
  }
}

.block-publication-navigation ul.publication-tree ul {
  list-style-type: none;
  padding: 0;
  margin: var(--spacing-smaller) 0 0 0;
}

.block-publication-navigation ul.publication-tree ul li a {
  padding-left: var(--spacing-larger);
  background-image: url(../../assets/images/caret-right.svg);
  background-repeat: no-repeat;
  background-position: var(--spacing) 50%;
}

.block-publication-navigation ul.publication-tree li + li {
  margin-top: var(--spacing-smaller);
}

.block-publication-navigation ul.publication-tree li.active > a,
.block-publication-navigation ul.publication-tree li a:hover {
  color: var(--color-accent);
  text-decoration: underline;
}

.block-publication-navigation ul.publication-tree li a:focus {
  box-shadow: none;
}
